Loading...
Searching...
No Matches
opencc::JiebaSegmentation Class Reference
Inheritance diagram for opencc::JiebaSegmentation:

## Public Member Functions

| JiebaSegmentation (const std::string &dictPath, const std::string &modelPath, const std::string &userDictPath="", const std::string &idfPath="", const std::string &stopWordsPath="")
SegmentsPtr | Segment (const std::string &text) const override

## Member Function Documentation

## Segment()

SegmentsPtr JiebaSegmentation::Segment | ( | const std::string & | text | ) | const

override virtual

Implements opencc::Segmentation.

The documentation for this class was generated from the following files:

- JiebaSegmentation.hpp
- JiebaSegmentation.cpp